Unable to instal 1.3.1 [solved]



  • Hi,

    i just tried to instal 1.3.1f06, and it tells me that i have a newer version already installed, and that the installation would replace it.
    the newest i have is 1.3.0f24, and i want to keep both... is it possible ?

  • Tech Staff

    Create a folder with 'Isadora 1' or 'isadora old' and put the older 1.3.0f24 in that folder. Then try again. Isadora will create a new 'Isadora' folder on your drive.



  • If that doesn't work, you may need to delete the "receipt" created when 1.3.0f24 was installed.

    In the Finder
    1) Choose **File > Go to Folder...**
    2) Enter /Library/Receipts
    3) Look for anything with Isadora in the name
    4) Delete
    Repeat this procedure at ~/Library/Receipts in step 2.
    Best Wishes,
    Mark


  • Thanx for your quick answers !

    the folder's name solution didn't work...
    > Mark : will i still be able to use 1.3.0f24 ? i'm on a show tonight !!
    (i also still use 1.3.0f14 for another old show still touring !...)


  • Dear spidflinch,

    You can have as many copies of Isadora installed as you like. Just make sure to drag and drop the file to the app you want to use.. otherwise, it might open in an unexpected version.
    (I assume the receipt suggestion solved the problem?)
    Best Wishes,
    Mark


  • Problem solved !

    Thanx


  • I've tried to install 1.3.1f06 and am getting an error message:

    The procedure entry point _invalid_parameter_noinfo_noreturn could not be located in the dynamic link library MSVCR100.dll

    From the reading I've done I assume this is a compatibility issue or a virus. Just finished a show running version 1.3.1f24 with no problems. Didn't get the error when I re-installed .24. Has anyone else had this issue?

    Thanks, Valerie



  • Dear Valerie,

    Hmmm... did you get an error saying the MSVCR100.dll was not installed? Or just this error?
    In any case, I would suggest you download the MSVCR100.dll from Microsoft and re-install it. See if that solves the problem
    32 bit: http://www.microsoft.com/download/en/details.aspx?id=5555
    64 bit: http://www.microsoft.com/download/en/details.aspx?id=14632
    You should only need the 32 bit version, so try that first. If that doesn't solve it, then try the 64 bit one.
    Best Wishes,
    Mark


  • That did it. Thanks! I had already replaced the MSVCR100.dll (which didn't work) and thought I would need to replace the entire MS Visual C++ Studio, but this was a really easy download and fix. Next question - the right-click menu text font changes for no reason that I can acertain. Most often it is the Arial that I can easily read, but sometimes (like just now when I installed the latest Isadora) the font goes to a fancy script. I haven't gone to the user manual yet, so feel free to tell me to go look it up, but if you have an easy fix for that, I'd appreciate it. I'd love to change it back to Arial, or something readable. Thanks again, Valerie



  • In answer to the earlier reply, yes, I got just the error message listed above. In the past I've gotten the error message about msvcr100.dll not being found, and I downloaded that file and everything worked just fine.



  • New message: Isadora Plugin “Mixer” could not be loaded because its the unique ID 'LKEY' is already in use by the plugin “LumaKey”. Anything I can do about this one? Thanks, Valerie



  • Dear Valerie,

    For the font in the menu, I have no idea. No one has ever reported this problem, and I've not seen it myself. Does it happen when other QuickTime based software is running on your PC? Are you using any actors in your patch that draw text?
    Regarding the duplicate ID error, I have seen this before but it was from ages ago. I think you need to download the latest version of the Free Frame plugins -- the two actors you mention are FreeFrame plugins.
    You can get them here
    http://troikatronix.com/files/petes-plugins-win.exe
    if these are the only FreeFrame plugins you have ever installed, you may want to delete the existing FreeFrame folder to ensure you only get the "fresh" ones. The folder is located at
    c:\Program Files (x86)\Common Files\FreeFrame
    Best Wishes,
    Mark


  • Okay so a friend of mine sent me some plugins to use and they all worked great, (very easy to install the program is so compatible!) However there were a few that wouldn't work, I would get a similar error as vjw i.e. "'IscFlowPaint2c' could not be loaded because the unique ID 'ix4g' is already in use by the plugin 'IscFlowPaint1BW'". Is there any easy way or any way at all to change the unique ID number so they do not conflict? I tried using a Hex editor called XVI32 to open and edit the .dll but when I would search for the ID "ix4g' it would say "string not found". I have hit a block. Any sugjestions would be wonderful! 

    Thanks in advance,
    Cody

Log in to reply
 

Looks like your connection to TroikaTronix Community Forum was lost, please wait while we try to reconnect.